--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765735682.0131'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765732921.37337'
    into_interval: 1W
    time: '1765733281.69468'
  minmax: 
    max: '1765735681.83022'
    min: '1765723982.2335'
    mtime: '1765734122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765735681.83022'
    path: 02STAMP
    type: new
  - 
    epoch: '1765734066.99332'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765734066.99209'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765734066.93591'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765733345.68193'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765733344.00706'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765732921.37337'
    path: ''
    type: new
  - 
    epoch: '1765723983.44699'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765723982.2335'
    path: 06perms.txt
    type: new
